## ruby-azure-core 0.1.2

=== debian/changelog ===
ruby-azure-core (0.1.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Jul 2016 12:07:58 +0530

ruby-azure-core (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #827055)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 11 Jun 2016 23:32:38 +0530
