=== debian/control ===
Source: ruby-azure-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-faraday (>= 0.9),
               ruby-faraday-middleware (>= 0.10),
               ruby-nokogiri (>= 1.6),
	       ruby-dotenv (>= 1.11),
	       ruby-minitest (>= 5),
	       ruby-minitest-reporters (>= 1),
	       ruby-mocha (>= 1.0),
	       ruby-timecop (>= 0.7)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-azure-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-azure-core.git
Homepage: http://github.com/Azure/azure-ruby-asm-core
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-azure-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9),
         ruby-faraday-middleware (>= 0.10),
         ruby-nokogiri (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Microsoft Azure Client Core Library
 for Ruby SDK
 This project provides a Ruby package with core 
 functionality consumed by Azure SDK gems.
