## ruby-azure-core 0.1.15

=== debian/changelog ===
ruby-azure-core (0.1.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Oct 2020 19:24:09 +0530

ruby-azure-core (0.1.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.15

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Oct 2020 18:11:10 +0530

ruby-azure-core (0.1.2-4) unstable; urgency=medium

  * Team upload
  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 00:33:19 +0530

ruby-azure-core (0.1.2-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Reintroduce to archive (New dependency of gitlab 13.3)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Update team name in control

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2020 00:36:44 +0530
