=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-azure-core
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-faraday (>= 0.9),
@@ -14,9 +14,9 @@
 	       ruby-minitest-reporters (>= 1),
 	       ruby-mocha (>= 1.0),
 	       ruby-timecop (>= 0.7)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-azure-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-azure-core.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-azure-core.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-azure-core
 Homepage: http://github.com/Azure/azure-ruby-asm-core
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
