=== debian/watch ===
version=3
https://gemwatch.debian.net/azure-core .*/azure-core-(.*).tar.gz
